function data=admxrc_read32_dma(handle,offset,length)
% ADMXRC_READ32_DMA
%
% Usage:
% data=admxrc_read32_dma(handle,offset,length)
%
% Reads 'length' 32 bit values from ADMXRC card into array
% 'data' starting at address 'offset'
% 
% Uses Slave Mode DMA
%
% Alternative usage:
%
% data=admxrc_read32(handle,offset,length,dmachannel)
%
% Uses DMA channel 'dmachannel'
%
% data=admxrc_read32(handle,offset,length,dmachannel,element_size)
%
% 'element_size' can be 1,-1,2,-2,4,-4 or 8 to specify that the data output type is
% INT8,UINT8,INT16,UINT16,INT32,UINT32 or DOUBLE
% 


  error('Cannot access admxrc_read32_dma mex file');
  
  